html {
	font-weight: 100;
	font-style: normal;
	box-sizing: border-box;
	overflow-y: scroll;
	font-family: sans-serif;
}
body {
	color: rgb(0 0 0 / 0.8);
	overflow-wrap: break-word;
	margin-top: 0;
	margin-bottom: 0;
	margin-left: 0;
	margin-right: 0;
}
.underline a:link {
	text-decoration: underline;
	color: inherit !important;
}
.header-img {
	width: 100%;
	height: 250px;
	background: url("img/squares.svg");
}
.header-img h1 {
	float: left;
	padding-top: 6%;
	margin-left: 10%;
	text-align: left;
	font-size: 3.5em;
	color: rgb(26 25 25 / 0.829);
	font-family: monospace;
	text-decoration: none;
}
.nav {
	display: flex;
	justify-content: space-between;
	align-items: center;
	top: 0;
	z-index: 5;
	text-align: center;
	background: black;
}
.nav a {
	position: relative;
	padding: 12px;
	width: 25%;
	text-align: center;
	color: white;
	text-decoration: none;
}
@media screen and (max-width: 500px) {
	.nav a {
		float: none;
		display: block;
		width: 100%;
		text-align: left;
   }
}
.grid-1-3 h2 {
	font-size: 20px;
}
button, input, optgroup, select, textarea {
	font: inherit;
	margin: 0;
	padding: 0;
}
button, button.StripeCheckout {
	background: #fff!important;
	color: #000!important;
	background-image: none!important;
	border: 1px solid #000!important;
	border-radius: 0!important 
}
button, button.StripeCheckout, button.StripeCheckout span {
	font-family: inherit!important;
	font-size: inherit!important 
}
button, input {
	overflow: visible;
	width: 100% 
}
button, select {
	text-transform: none 
}
button:hover {
	box-shadow: -3px 3px #000!important;
	-webkit-transform: translate(3px, -3px);
	transform: translate(3px, -3px);
	outline: none 
}
button:active {
	box-shadow: 0 0 #000;
	-webkit-transform: translate(-3px, 3px);
	transform: translate(-3px, 3px);
	outline: none 
}
textarea {
	overflow: auto;
	width: 100% 
}
footer {
	display: block;
}
.grid {
	display: grid;
	grid-template-columns: 1fr 1fr 1fr;
	gap: 1em;
}
footer.black-1 {
	margin-bottom: 0;
	padding-top: 2em;
	padding-bottom: 2em;
	padding: 32px 96.475px;
}
.black-1 {
	background-color: black;
	color: #fff;
}
footer a {
	display: block;
	line-height: 2em;
}
footer a, footer p {
	font-size: 0.8em;
}
footer div, a {
	text-decoration: none;
	margin-right: 1em;
	background-color: transparent;
	color: inherit;
}
p {
	line-height: 1.5em;
	padding: 0;
	margin: 0 0 1em;
}
.copyrights {
	margin-top: 4em;
}
img {
	max-width: 100%;
	padding: 0;
	margin: 0 0 1em 
}
img.banners:hover {
	-webkit-filter: none;
	filter: none;
}
ul {
	padding: 0;
	margin: 0 0 1em 1em;
	list-style-position: outside;
	list-style-image: none 
}
p {
	padding: 0;
	margin: 0 0 1em 
}
p {
	line-height: 1.5em 
}
form {
	padding: 0;
	margin: 0 0 1em 
}
form button, form input {
	margin-top: 1em 
}
b, dt, strong, th {
	font-weight: 700 
}
li {
	line-height: 1.5em;
	margin-bottom: .5em;
	list-style: square 
}
li, ul li {
	padding-left: 0 
}
li>ul {
	margin-left: 1em;
	margin-bottom: .5em;
	margin-top: .5em 
}
li :last-child, p :last-child {
	margin-bottom: 0 
}
li>p {
	margin-bottom: .5em 
}
.downArrowAbsUpsideDown {
	-webkit-transform: rotate(180deg);
	transform: rotate(180deg) 
}
.event {
	display: grid;
	grid-template-columns: 1fr 6fr 4fr;
	-ms-grid-columns: 1fr 6fr 4fr;
	grid-gap: 1em 
}
.corpTrain, .event, .fullTime, .partTime, .youngCoders {
	border: 1px solid grey;
	margin-bottom: 1em;
	text-align: left;
	padding: 1em;
	box-shadow: -3px 3px #000 
}
.corpTrain h3, .fullTime h3, .partTime h3, .youngCoders h3 {
	border-bottom: 1px solid grey;
	grid-column: 1/3 
}
.corpTrain a {
	grid-column: 1/3 
}
.highlighter {
	background-image: -webkit-gradient (linear, left top, right top, from(#ff0), to(#ff0));
	background-image: linear-gradient(90deg, #ff0 0, #ff0);
	background-size: 100% 75%;
	background-repeat: repeat-x;
	background-position: 0 80% 
}
.event h2.pageTitle {
	display: none 
}
.codingLogos {
	transition: -webkit-transform 2s;
	transition: transform 2s;
	transition: transform 2s, -webkit-transform 2s;
	-webkit-transition: -webkit-transform 2s;
	-webkit-filter: none;
	filter: none;
	height: 30px;
	margin-right: 5%;
	vertical-align: middle 
}
.codingLogos:hover {
	-webkit-transform: rotate(1turn);
	transform: rotate(1turn) 
}
.grid-1-1-1-1 {
	display: grid;
	grid-template-columns: 1fr 1fr 1fr 1fr;
	-ms-grid-columns: 1fr 1fr 1fr 1fr;
	grid-gap: 1em;
}
.grid-1-3 {
	display: grid;
	grid-template-columns: 1fr 3fr;
	-ms-grid-columns: 1fr 3fr;
	grid-gap: 1em;
}
.white {
	padding: 2em 10%;
	margin-bottom: 2em 
}
.white {
	background-color: #fff;
	color: #000 
}
.white .white {
	padding: 0!important 
}
p.note {
	background-color: #efefef 
}
img {
	-webkit-filter: grayscale(100%);
	filter: grayscale(100%) 
}
img.hiringpartners {
	vertical-align: middle;
	margin-right: 2%;
	width: 10% 
}
img.profilePic {
	border-radius: 50%;
	max-width: 80%;
	margin: 1em auto;
	display: block 
}
img.art {
	max-width: 100%!important 
}
img.art:hover {
	-webkit-filter: none;
	filter: none 
}
img.imageStretch {
	grid-column: 2/3 
}
p.finePrint {
	font-size: x-small;
	margin-top: 1em 
}
summary {
	margin-bottom: 1em 
}
.centered {
	text-align: center 
}
